.modal .mbox,
.modal .slgo img {
  border-radius: 5px;
 
}
.modal,
.modal .mcfwp input.email {
  padding: 1rem;
}
.modal .mbox,
.modal .mcfwp input.code,
.modal .slgo img {
  
}
.modal {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  overflow: auto;
  background-color: rgba(255, 255, 255, 0.95);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  z-index: 99;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}
.modal .mbox {
  max-width: 100%;
  width: 460px;
  /* box-shadow: 0 0 8px #ebebeb; */
  border-radius: 0px 0px 40px 0px;
}
.modal .mhdr {
  padding: 1.5rem;
  position: relative;
  background: #ffb100;
  border-radius: 40px 0px 0px 0px;
}
.modal .mhdr .mX {
  position: absolute;
  top: 0.5rem;
  right: 0.5rem;
  width: 2rem;
  height: 2rem;
}
.modal .mhdr .mX:after,
.modal .mhdr .mX:before {
  content: "";
  width: 2rem;
  height: 2px;
  background-color: #a59191;
  display: block;
}
.modal .mhdr .mX:before {
  transform: rotate(45deg) translate(6px, 0);
  transform-origin: left top;
}
.modal .mhdr .mX:after {
  margin-top: -2px;
  transform: rotate(-45deg) translate(-7px, -1px);
  transform-origin: right top;
}
.modal .slgo {
  display: inline-block;
  margin: auto;
}
.modal .slgo img {
  object-fit: contain;
  display: block;
  width: 115px;
  height: 115px;
}
.modal .mcnt {
  padding: 1.5rem;
  display: grid;
  gap: 1rem;
  background-color: #fff;
  border-radius: 0 0 40px 4px;
  box-shadow: 0 0 8px #ebebeb;
}
.modal .mtcinr,
.modal .mtrms {
  padding-top: 1rem;
  border-top: 1px solid #efefef;
}
.modal .mcnt > * {
  margin-top: 0;
  margin-bottom: 0;
}
.modal .mcnt h2 {
  font-size: 1.1em;
  font-weight: 600;
}
.modal .mcfwp {
  display: flex;
  flex-wrap: wrap;
 
}
.modal .mcfwp input {
  flex: 1;
  border: none;
  width: 100%;
}
.modal .mcfwp input:not(.email) {
  font-size: 1.2em;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  border: 1px solid #ffb100;
  border-radius: 5px 0px 0px 5px;
}
.modal .mcfwp .btn {
  color: #fff;
  background-color: #ff8b13;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  z-index: 1;
  max-width: 250px;
  margin: auto;
  padding: 0.8em 1.5em;
}
.modal .mcfwp .btn.copy {
  border-radius: 0 4px 4px 0;
}
.modal .mcfwp .btn::before {
  content: "";
  display: block;
  height: 130px;
  background: linear-gradient(to right, #ffb100 ,#ff8b13);
  width: 0;
  position: absolute;
  top: -40px;
  left: -10px;
  transition: 0.3s;
  z-index: -1;
}
.modal .mcfwp .btn:hover {
  transition: 0.25s;
  color: #fff;
}
.modal .mcfwp .btn:hover::before {
  width: calc(100% + 20px);
  transition: 0.3s;
}
.modal .mcfwp .btn:not(:first-child) {
  width: 110px;
}
.modal .mcfwp .btn:first-child {
  width: 100%;
}
.modal .affiliate {
  display: inline-block;
  color: #ff8b13;
  font-weight: 500;
  place-self: center;
}
.modal .mtrms {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 1rem;
  font-size: 0.9em;
}
.modal .mfeed,
.modal .mtctxt {
  font-size: 0.8em;
}
.modal .mtcnt {
  text-align: left;
}
.modal .mtcnt h3,
.modal .mtctxt h4 {
  font-size: 1.4em;
}
.modal .mtctxt h5 {
  font-size: 1.25em;
}
.modal .mtctxt h6 {
  font-size: 1.15em;
}
.modal .mfeed {
  display: inline-grid;
  grid-auto-flow: column;
  gap: 1rem;
  font-weight: 500;
  margin-top: 1rem;
  margin-left: auto;
  margin-right: auto;
}
/* .modal .mfeed .mlke i {
  color: #00c897;
} */

.show_color_like{
    color: #00c897;
}

.show_color_unlike{
    color: #f71222;
}

.modal .mcfchk {
  cursor: pointer;
  user-select: none;
}
.modal .mcfchk + .btn {
  font-size: 1.2em;
  font-weight: 700;
}
.modal .mcfndl {
  font-size: 0.9em;
}
.modal .mcfndl a {
  color: var(--redColor);
}




